@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --broken-white-readable:#f8f9fa;
    --pink: #FFE4E4;
    --lilas: #f0bfff;
    --rose-poudre: #f7d5d5;
    --color_background: #c3eeff;
    --pink-flash: #F9009E;
    --purple: #ae8bff;
    --mid-dark-purple:rgb(175, 67, 175);
    --deep-purple:#3a0ca3;
    --purple-bottom: #d0bcff;
    --soft-blue-violet:#5e60ce;
    --blue-elements: #8dbeffcc;
    --blue-header: #8dbeff;
    --blue-title:rgb(57, 57, 167);
    --blue:rgb(65, 65, 155);
    --neutral-dark-blue:#2e2e48;
}

/* Section Réalisations */
.realisation {
    min-height: 100vh;
    background: linear-gradient(#e2ab63, #8a95ff);
    border-top:  1px solid var(--pink-flash);
    display: flex;
    align-items: center;
}

.realisation_content{
    width: 100%;
    text-align: center;
    margin: auto;
}

.title_description-realisation {
    text-align: center;
    font-size: 20px;
    color: rgb(27, 25, 25);
    text-decoration: underline;
}

.realisation_description p{
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: space-evenly;
}

.liste {
    display: flex;
    justify-content: center;
    margin: 2%;
}


.element-realisation {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    margin: 10px 30px;
    padding: 25px 0;
    background-color: var(--purple-bottom);
    box-shadow: 0 0 26px rgba(0, 0, 0, 0.342);
    border-radius: 20px;
    height: 100%;
    transition: 0.5s;
    cursor: pointer;
    justify-content: center;
    text-decoration: none;
    
}

.element-realisation:hover {
    background-color: var(--soft-blue-violet);
    transition: 0.5s;
}

.title_element-realisation {
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.element-realisation img {
    height: 50px;
    width: 150px;
}